body{
    font-family: 'Open Sans', sans-serif;
    color:#ffffff;
    font-size: 16px;
}
header {
    background-image: url("../megatecind/img/inside-bg.png");
    background-repeat: no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 60px;
    min-height: 100vh;
}
#topline {
    height: 165px;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.search-icon{
	fill:#1E5799!important;
}
img {
    margin: 0 auto;
}
h1{
    font-size: 54px;
    font-weight: 800;
}
h2{
    color:#313540;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 50px;
}
h3{
    font-size: 20px;
    margin: 20px 0;
}
.modal-btn {
    font-size: 20px;
    font-weight: 600;
    background-color: #d82534;
    padding: 15px 45px;
    border-radius: 35px;
    border: none;
    text-transform: uppercase;
}

.modal-btn:hover,
.modal-btn:focus {
    color: #134ea1;
    font-weight: bold;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/*----nav---*/
.navbar {
    border: none;
    background-color: transparent;
    padding:0;
	z-index:10000;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    text-decoration: underline;
    /*color: white;*/
	color:#d82534;
}

.nav>li>a {
    padding: 10px 20px;
    text-transform: uppercase;
}

.navbar-right {
    padding-top: 50px;
    padding-right: 15px;
}

.navbar-default .navbar-nav>li>a {
    /*color: white;*/
	color:#1E5799;
    font-weight: bold;
	font-size:20px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
    color:white;
    background-color: transparent;
}

/*--header section---*/
#main-heading{
    padding: 95px 100px;
}
#main-heading h3 {
    padding-bottom: 30px;
    line-height: 1.5;
}

#main-heading h1 {
    padding-bottom: 15px;

}

/*-----Categories*/
#categories{
    padding: 60px 0;
    background-color: #f7f7f8;
    color:#313540;
}
#categories .col-md-2{
   padding: 10px; 
}
#categories .col-md-2 a,
#categories .col-sm-3 a,
#categories .col-xs-6 a{
    color:#313540;
}
.categories-item-desc{
    font-size: 12px;
    font-weight: 600;
    padding: 5px;
    background-color: #ffffff;
    min-height: 45px;
    vertical-align: middle;
    margin: auto;
}
.image{
    position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
 /* background-color: rgba(245,174,58,0.85);*/
background-color: rgba(216, 37, 52,0.85);
  display: flex;
align-items: center;
justify-content: center;
}

#categories .col-md-2:hover .overlay {
  opacity: 1;
}
#categories .col-md-2:hover{
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.text {
  color: white;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  padding: 0 5px;
}
  
/*-----brands---*/
#brands{
    padding: 60px 0;
}
#brands .col-md-2{
   padding: 5px;
   min-height: 210px;
   display: flex;
align-items: center;
}
#brands .col-md-2:hover{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
/*-----contact---*/
#contact{
    padding: 60px 0;
    background-color: #f7f7f8;
    color:#313540;
}
.form-horizontal .control-label{
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    color: rgba(49, 53, 64, 0.502);
    margin-bottom: 5px;
    margin-left: 10px;
}
.form-control{
    color:#313540;
    background-color: transparent;
height: 40px;
border: 1px solid #ff7f29;
border-radius: 20px;
}
/*#contact input{
    color:#313540;
    font-weight: 600;
}*/
.form-control:focus{
    border-color: #ff7f29;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,127,41,.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,127,41,.6);
}
#footer-btn{
    color:white;
    background-color: #ff7f29;
    margin-top: 30px;
}
#footer-btn:hover{
    color:#313540;
}
/*---footer--*/
footer{
    padding: 70px 0 20px 0;
   /* background-color: #ff7f29;*/
	background-color: #1E5799;
}
.footer-menu li{
    font-weight: 300;
    padding-right: 25px;
padding-left: 25px;
margin-bottom: 30px;
}
.footer-menu li a,
.footer-menu li a:hover,
.footer-menu li a:hover{
    color:#fff;
    text-decoration: none;
}
.footer-icon li{
    color:black;
    font-size: 22px;
    padding-left: 15px;
    padding-right:15px;
    
}
.footer-icon li i{
    width: 35px;
height: 35px;
border-radius: 100%;
background: white;
text-align: center;
/*color: #ff7f29;*/
color:#1E5799;
padding-top: 7px;
}
.footer-icon li a:hover i{
    /*color:#313540;*/
	color:#d82534;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.copy{
    font-weight: 300;
    margin-top: 40px;
}
/*contect page template*/
#main-content{
    padding: 60px 0;
background-color: #f7f7f8;
color: #313540;
}
/*------MEDIA-------*/
.navbar-default .navbar-toggle{
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}
@media (max-width: 768px) {
    .navbar-right{
        text-align: center;
    }
    .navbar-default .navbar-toggle{
        margin-top: 40px;
    }
    #main-heading{
        padding: 60px;
    }
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		margin-top:35px;
		background-color: rgba(255, 255, 255, 0.9);
	}
	.navbar-brand > img{
		height:45px;
		margin-top:20px;
	}
}
@media (max-width: 450px) {
    #main-heading{
        padding: 35px 10px;
    }
    h1{
        font-size: 40px;
    }
    h2{
        font-size: 34px;
    }
    h3{
        font-size:16px;
    }
    #categories,
    #brands{
        padding: 35px 0;
    }
}

.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce ul.products li.product .price{
	display:none;
}